@charset "utf-8";
/* CSS Document */


@media screen and ( max-width: 1100px ){
	
/* ==========================
======== スマホ用ヘッダー=======
============================= */
.sp_menu_bg {
    display: flex;
    align-items: center;
    height: 45px;
    z-index: 50;
    top: 0;
    padding: 10px 10px;
	background: #f0f0f0;
}
.sp_logo {
	display: block;
	text-align: center;
	padding: 10px;
}

/* ==========================
======== パンくずー=======
============================= */
.pankuzu{
	padding: 10px 10px;
	margin-top: 0px;
	}
	.header{
	display: none;
	}
	.container{
		width: 90%;
		padding: 0 5%;
	}
	.bnr-box img{
		width: 90%;
		margin: 0 5%;
		height: auto;
	}
	.category{
		display: none;
	}
	.footer_inner{
		width: 90%;
		padding: 0 5%;
	}
	.main{
		margin-top: 0px;
	}
/*-- other_contents --*/
.other_contents {
	margin: auto;
}
/*-- news-box --*/
.news-outer{
	width: 90%;
	}
.news-box {
	overflow: auto;
	width: 90%;
	margin: 0 5%;
}
.news-box dl {
	padding: 20px 5%;
	overflow: auto;
	width: 90%;
	margin: auto;
}
.news-box dl dd, .news-box dl dd a{
	float: none;
	}
.news-box dl dt {
	width: 100%;
	float: none;
	padding: 0;
}
/*-- slicknav_menu --*/

.slicknav_menu{
	display:block;
}
.slicknav_menu {
	padding: 30px 5px;
	overflow: hidden;
	background: #f0f0f0;
}
.sp-logo{
	display: block;
	text-align: center;
	padding: 15px 0;
	background-color:#f0f0f0;
	}
.sp-logo img{
	max-width: 420px;
	width: 90%;
	height: auto;
	margin: 0 5%;
	}
	.other_contents .container{
		width: 496px;
	}
.other_contents_inner {
	display: block;
	margin: auto;
	padding: 0 0 30px 0;
	}
    

.other_contents.contents_box .circle-box {
	margin: 20px;
	}
.other_contents.contents_box ul {
	overflow: hidden;
	display: block;
	flex-wrap: nowrap;
	justify-content: space-between;
}
.other_contents.contents_box ul li {
	float: left;
	margin: 10px;
	position: relative;
}

/*-- bnr-box --*/
.bnr-box {
	background-color: #dadada;
	padding: 30px 0;
}
.bnr-box .menu-box {
	width: 690px;
	margin: auto;
}
/*-- footer --*/
.footer_L {
	float: none;
}
.footer_R ul {
	overflow: hidden;
	float: none;
}
.footer_R ul li {
	float: left;
	padding-left: 0px;
}
.footer_R ul li:last-child {
	margin-left: 0px;
	}
.drawer-hamburger{
	display: block;
	}
.other_contents .img_zoomBox img {
	display: block;
	transition-duration: 0.3s;	/*変化に掛かる時間*/
	border-radius: 50%;
-webkit-transform:perspective(0);
}
.other_contents .img_zoomBox:hover > img {
	transition-duration: 0.3s;	/*変化に掛かる時間*/
	opacity: 0.8;
-webkit-backface-visibility:hidden;
backface-visibility:hidden;
-webkit-transform:perspective(0);
	}
}

@media screen and (max-width: 690px){
.bnr-box .menu-box {
	width: 325px;
	margin: auto;
	}
}
@media screen and ( max-width: 580px ){
	.other_contents .container{
		width: 240px;
	}
	.bnr-box ul {
    overflow: hidden;
    display: block;
    justify-content: space-between;
    flex-wrap: nowrap;
}
.bnr-box li:nth-child(1){
	margin-bottom: 20px;
	}
}
@media screen and ( max-width: 530px ){
.sp_menu_bg{
	height: 50px;
	}
.sp_logo {
    display: block;
    text-align: center;
    padding: 5%;
    overflow: hidden;
}
.sp_logo img{
	width: 100%;
	height: auto;
}
.sp_logo img.sp-logo1{
	width: 20%;
	float: left;
	margin-right: 5px;
	}
.sp_logo img.sp-logo2{
	width: 75%;
	float: left;
	}
}
@media screen and ( max-width: 380px ){
.sp-br{
	display: block;
}
}
@media screen and ( max-width: 360px ){
.news {
	padding: 35px 5%;
}
.bnr-box .menu-box {
	width: 285px;
	margin: auto;
	}
.midashi.news,.midashi.voice{
	padding: 40px 0;
	background-size: contain;
	}
.other_contents {
	margin: auto;
	padding: 10% 5%;
	}
.menu-outer {
	width: 275px;
	margin: 10px 0;
	}
.menu-txt {
	font-size: 155%;
	}
}
